/* gsw site */
div.event-photo img {
  float: right !important; 
  margin-left: 10px;
}
div.event-photo div.caption {
  float: right !important; 
  margin-left: 10px;
  width:220px;
  clear:both;
  text-align:right;
}
div.event-index-photo {
  width:20%;
}
div.event-index-photo img {
  width:100%;
}
